<h3>Direcci&oacute;n de env&iacute;o</h3>
<br/>
<div style="max-width: 100%">
	<p>Su pedido ser&aacute; enviado a la siguiente direcci&oacute;n:<br/><br/>{{ direccion }}</p><br />
	<div>
        <div class="botonAccion" style="float: left; margin-right: 5px;">
            <a rel="formDireccion" href="index.php?option={{ componente }}&helper=carrito&task=mostrarFormDireccion&format=raw">Cambiar direcci&oacute;n</a>
        </div>
        <div class="botonAccion" style="float: left; margin-right: 5px;">
            <a href="index.php?option={{ componente }}&helper=carrito&task=mostrarResumenPedido">Continuar</a>
        </div>
		<div style="clear: both"></div>
	</div>
</div>
